
GRUPO 1 B 2023 - Feature #3310

Feature # 3296 (New): Etapa II

Feature # 3308 (New): Programación del robot

Creación interfaz gráfica

11/08/2023 09:49 PM - Katalina Oviedo

Status: New Start date: 09/29/2023

Priority: Normal Due date: 11/06/2023

Assignee: Jorge Caceres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se crea una interfaz gráfica utilizando tkinter.

History

#1 - 11/16/2023 08:20 AM - Ignacio Garrido

- % Done changed from 10 to 60

#2 - 11/17/2023 12:33 PM - Ignacio Garrido

- Due date changed from 10/10/2023 to 11/06/2023

#3 - 12/01/2023 11:48 AM - Katalina Oviedo

- % Done changed from 60 to 80

#4 - 12/05/2023 05:47 PM - Katalina Oviedo

- % Done changed from 80 to 100
